using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

public class DestroyScript : MonoBehaviour {

	public void Destroy()
    {

        SceneManager.LoadScene(SceneManager.GetActiveScene().buildIndex);
    }
}
